/* A6C0C5 duck egg blue */
html, body, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    /*background: none repeat scroll 0 0 transparent;*/
    border: 0 none;
    outline: 0 none;
    vertical-align: baseline;
}

html, form
 {
    font-family: arial,verdana,"sans-serif"; 
	margin: 0px;
	padding: 0px;
}
body 
{
    background-color: #ff0000;
    border: 0 none;
    font-size: 80%;
    margin: 0;
    padding: 0;
}

h1 {
    border-bottom: 2px solid #78AFD9;
    color: #0060A9;
    font-size: 2em;
	padding: 0px;
	margin : 0px; 
	margin-bottom: 10px;
}
p
{
   margin: 0; 
}


#wrapper {
    background-color: #FFFFFF;
    background-image: url("header_bg.png") !important;
    background-position: center top !important;
    background-repeat: repeat-x;
    height: auto !important;
    margin-left: auto;
    margin-right: auto;
    max-width: 1150px;
    min-height: 100%;
    padding: 0 !important;
}


   #header 
   {
    background: url("head_triangle.png") no-repeat scroll right bottom transparent;
    float: left;
    height: 110px;
    padding-top: 15px !important;
    width: 99%;
}  


#header-logo {
    float: left;
    margin: 1.9em;
    width: 135px;
}





#navigation {
    background-color: #009DE0;
    background-image: url("nav-bg.png");
    background-position: center top;
    background-repeat: repeat-x;
    clear: both;
    height: 35px;
    margin-bottom: 15px;
}

#navigation li {
   
    display: block;
    float: left;
	 padding: 0.6em 20px;

}
#navigation a, #navigation a:link, #navigation a:active, #navigation a:visited {
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: bold !important;
}


#navigation li.last {
    border-right: medium none;
}

#navigation a:hover {
    color: #000000;
}


#navigation-content {
    padding: 7px;
    position: relative;
    padding: 0 !important;
}

#navigation li:hover {
    background-color: #006699 !important;
    background-image: url("nav_bar_hover.png") !important;
    background-position: center top;
    background-repeat: repeat-x;
    color: #FFFFFF !important;
}
#navigation li.active {
    background-color: #006699 !important;
    background-image: url("nav_bar_hover.png") !important;
    background-position: center top;
    background-repeat: repeat-x;
    color: #FFFFFF !important;
}
#navigation li:hover a {
    color: #FFFFFF !important;
}

ul.links li {
    list-style-type: none;
}

#block-search-0 label, #block-search-0 h2 {
    display: none;
}


#navigation-content ul.links, #navigation-content > div {
    display: inline;
    float: left;
}
ul.links {
    margin: 0;
    padding: 0;
}

#header-logo {
    float: left;
    margin: 1.9em;
    width: 135px;
}




#block-block-4, #header-content {
    border: medium none;
}





 #block-block-4{float:left;margin:0 10px 0 0;padding:0;padding-top:0px;} 
#block-block-4 img{margin-right:10px;} 
#block-block-4 {border:none;}
#block-block-4 .content{padding:0;} 

#block-search-0 {
    display: inline;
    float: right;
    margin: 0;
    padding: 0;
}
#block-block-4, #block-search-0 {
    border: medium none;
}

.form-item
{
 margin: 25px;
 padding: 10px 0;
}


img{border:0;} 





/*_\*/
* html .clear-block{height:1%;} 
.clear-block{	block;} 
/* End hide from IE-mac */

.breadcrumb{padding-bottom:.5em}



ul.links{margin:0;padding:0;} 
ul.links.inline{display:inline;} 
ul.links li{display:inline;list-style-type:none;padding:0 0.5em;} 
.block ul{margin:0;padding:0 0 0.25em 1em;} 



#block-banes_blocks-breadcrumb_nav{border:none;padding:0;} 
#block-banes_blocks-breadcrumb_nav .content{padding:0;} 
.banes-custom-nav-list{border:2px solid #eaeaea;border-radius:5px 5px 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;padding:5px;} 
.banes_navitem_lvl1,.banes-custom-nav-lvl2 .banes_navitem_lvl1
{
   background: url("uparrow.gif") no-repeat scroll right center #009DE0;
    border: 2px solid #009DE0;
    color: #FFFFFF;
    margin-bottom: 5px;
    padding: 5px 20px 5px 5px;

} 

.banes-custom-nav-list {
    padding: 0;
}
 .banes-custom-nav-list {
    border: 2px solid #EAEAEA;
    border-radius: 5px 5px 5px 5px;
}

#block-banes_blocks-breadcrumb_nav {
    background: none repeat scroll 0 0 #EAEAEA;
}

 .banes-custom-nav-lvl2 .banes_navitem_lvl2, .banes-custom-nav-lvl1 .banes_navitem_lvl1 {
    background-color: #999999 !important;
    border: 2px solid #999999;
    color: white !important;
}
 .banes-custom-nav-lvl2 .banes_navitem_lvl2, .banes-custom-nav-lvl1 .banes_navitem_lvl1 {
   background-color: #D4D4D4;
    color: #808080;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 5px;
	background-color: #EE7C00 !important;
    border: medium none;
    border-radius: 0 0 0 0;
    color: white !important;
}

.banes_navitem_lvl4, .banes_navitem_lvl3, .banes_navitem_lvl1 {
    padding: 5px;
	font-weight: bold;
}

custom-nav-lvl2 .banes_navitem_lvl3, .banes_navitem_lvl2, .banes_navitem_lvl1 {
    border-bottom: 2px solid #FFFFFF;
}

.banes_navitem_lvl1 a , .banes_navitem_lvl2 a
{
    color: white !important;
}
#block-banes_blocks-breadcrumb_nav a {
   /* color: #000000; */
}
.contact_us-block_1 a {
    word-wrap: break-word;
}
.block h2 {
    font-size: 1.4em;
    font-weight: bold;
    background-color: #FFFFFF;
    border-bottom: 1px solid #E4E4E4;
    color: #0060A9;
    padding: 5px 5px 5px 10px;
}


/* ammend for home button */
.block .content{padding:5px 0;}


.sidebar{width:175px;float:left;} 

.breadcrumb{color:#333;padding-top:5px;} 

.clearer{clear:both;} 

 
#container{margin-top:35px;} 

#container {
    min-height: 80%;
    width: 100%;
}


#block-block-3,#block-block-10 {width:210px;border:none;margin-bottom:10px;background-color:#D4D4D4;color:#FFFFFF;} 

#block-block-3 a, #block-block-3 a:link,#block-block-3 a:active,#block-block-3 a:visited,#block-block-10 a,#block-block-10 a:link,#block-block-10 a:active,#block-block-10 a:visited

 {
  color: #0075A1;
  font-weight: bold;
 font-size:1.2em;
 padding:0 5px 0 5px;} 

 #block-block-5 a,#block-block-5 a:link,#block-block-5 a:active,#block-block-5 a:visited
  {
  color: #ffffff;
 font-size:1.2em;
 padding:0 5px 0 5px;}
 
 
 #block-block-3 a:hover,#block-block-5 a:hover,#block-block-10 a:hover {color:#000000;} 

#block-block-3 .content,#block-block-10 .content {
padding: 10px 5px !important;

}



#block-block-5 .content {
    background-color: #5B5B5B;
    color: #FFFFFF;
    padding: 15px 8px;
	color: #0075A1;
    text-decoration: none;
	margin-bottom: 5px;
}


#block-block-9 .content{padding-left:5px;padding-right:0;} 





/* a to z styles */
#block-views-atoz-block_1{width:210px;border:0px none;color:#FFFFFF;font-size:1em;} 
#block-views-atoz-block_1 .content
{background-color:#25A345;
padding:5px 5px 8px 5px;
font-size:13px;} 
#block-views-atoz-block_1 .view-header{width:115px;background-color:#0F6A32;padding:5px 2px 3px 2px;text-align:center;border:1px solid #FFFFFF;float:left;margin:0 2px 0 2px;} 
#block-views-atoz-block_1 .views-summary{width:19px;height:19px;float:left;background-color:#17A245;border:1px solid #FFFFFF;padding:3px 3px;margin:0 2px 5px 2px;text-align:center;} 
#block-views-atoz-block_1 .views-summary:hover{background-color:#0F6A32;border:1px solid #FFFF66;} 
#block-views-atoz-block_1 a,#block-views-atoz-block_1 a:link,#block-views-atoz-block_1 a:active,#block-views-atoz-block_1 a:visited{color:#FFFFFF;font-size:1em;} 
#block-views-atoz-block_1 a:hover{color:#FFF;} 
#block-views-atoz-block_1 .view-footer{clear:both;} 
.view-atoz{padding-left:5px;} 

/*
#main{width:550px;padding:0 5px 0 5px;float:left;} 
*/


#content-bottom{padding-left:5px;float:left;padding-bottom:15px;} 
#front-page #content-bottom{position:relative;top:-85px;} 
#content-bottom .block{float:left;width:220px;} 
 


p{line-height:120%;} 
.view-header{margin-bottom:10px;} 



a,a:active,a:visited,a:link{color: #0075A1;;text-decoration:none;} 
a:hover{color:#000000;} 
u
l.primary li a{padding:5px 5px 0 5px;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-khtml-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;font-weight:bold;} 

/*navigation */


/*footer css section */


 
.view-contact-us{word-wrap: break-word;} 

/* new */
element.style {
    min-height: 100%;
    position: relative;
    top: 0;
}

body {
    border: 0 none;
    font-size: 80%;
    margin: 0;
    padding: 0;
}

html, body, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 transparent;
    outline: 0 none;
    vertical-align: baseline;
}
html, form {
    font-family: arial,verdana,"sans-serif";
}








#block-block-4, {
    border: medium none;
}


#block-block-4 .content {
    padding: 0;
}





ul.links {
    margin: 0;
    padding: 0;
}






#main {
    float: left;
    padding: 0 1%;
    width: 75%;
}
.main p {
    padding-bottom: 1em;
}
.sidebar {
    float: left;
    padding: 0 1% 2%;
    position: relative;
    width: 15%;
    z-index: 1;
}


#sidebar-left {
    margin-left: 0px;
}
.sidebar {
    float: left;
    position: relative;
    width: 16%;
    z-index: 1;
}
#sidebar-left .block {
    margin-bottom: 1em;
    width: 100%;
}

#block-block-3, #block-block-10 {
    background-color: #D4D4D4;
    border: medium none;
    color: #FFFFFF;
}
#block-views-atoz-block_1 .content {
    background-color: #25A345;
    font-size: 13px;
    padding: 5px 5px 8px;
}
.view-atoz {
    padding-left: 5px;
}
#block-views-atoz-block_1 .view-header {
    background-color: #0F6A32;
    border: 1px solid #FFFFFF;
    float: left;
    margin: 0 1% 4%;
    min-height: 19px;
    padding: 1%;
    text-align: center;
    width: 73%;
}
#block-views-atoz-block_1 .views-summary {
    background-color: #17A245;
    border: 1px solid #FFFFFF;
    float: left;
    margin: 0 1% 4%;
    min-height: 19px;
    min-width: 19px;
    padding: 1%;
    text-align: center;
    width: 14%;
}
.breadcrumb {
    color: #333333;
    padding-top: 5px;
}
.breadcrumb {
    padding-bottom: 0.5em !important;
}


/* modern gov custom */
#modgov {
    float: left;
    padding-left: 10px;
    width: 100%;
}


#MGCoverTableCouncillors, #MGCoverTableDecisions, #MGCoverTableCabinet, #MGCoverTableOverview
{
	float : left;
	width : 25em;
	height : 33.5em;
	background 		: #fff;
	border 			: solid 1px #018f5d;
	margin			: 0.2em 0.5em;
	padding			: 0.2em 0.2em 0.2em 1em;

}


#MGCoverTable, {
	width : 63em;
	height : 100%;
}


#MGCoverTable ul
{

margin-left: 0; 
padding-left: 0;

}

#modgov ul 
{
padding-bottom:0;
padding-left:1em;
padding-right:0;
padding-top:0;
}
 
#modgov li 
{
background-image:url("/SiteSpecific/banes/tribull_CD.jpg");
background-position:0 0;
background-repeat:no-repeat;
line-height:1.5em;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-bottom:0.5em;
margin-left:0;
margin-right:0;
margin-top:0.5em;
padding-bottom:0;
padding-left:2em;
padding-right:0;
padding-top:0; 
}

#modgov li:hover 
{
background-image:url("/SiteSpecific/banes/tribull_CD_t.jpg");
}

#header-content{border:none;}
#header-content .content{padding:0;} 
#header-content{padding:0px;margin:0;} 
#header-content form{margin:0;padding:0;}

#header-content {
    display: inline;
    float: right;
      padding: 0;
    margin: -5px 5px;
	 padding-left: 0;
    display: inline;

}
#header-content label,#header-content h2{display:none;} 

#header-content  h2 , label{
    display: none;
}
#header-content input {
    display: inline;
    float: left;
}
form#search-block-form input[type="submit"] {

    background-image: url("submit_button_bg.png") !important;
    background-repeat: repeat-x;
	border: 0 none;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 1px 2px #888888;
    color: #0075A1;
    cursor: pointer;
    letter-spacing: 1px;
    padding: 0 0.76923em;
    text-decoration: none;
	margin: 0 5px;
}
form#search-block-form input[type="text"] {
	/*background-image: url("search-back.png");
    background-position: left top;
    background-repeat: no-repeat;
	 width: 124px;
	    border-radius: 3px 3px 3px 3px;
	*/
    border: 1pt solid gray;
 
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 18px;
    margin: 0;
    padding-left: 22px;
    padding-top: 2px;
   
	
}

#search-content
{
display:inline;
float : left;
}

.block h2 {
    font-size: 1.4em;
    font-weight: bold;
    background-color: #FFFFFF;
    border-bottom: 1px solid #E4E4E4;
    color: #0060A9;
    padding: 5px 5px 5px 10px;
}

.form-item
{height:1.75em;
margin:0;
display:inline;} 

#edit-search-block-form-1-wrapper {
    float: left;

  
}
#edit-search-block-form-1
{
display:none;
}



#sharethis
{
clear:both;
margin: 5px;
}




#footer{
background-color:#5B5B5B;
color:#EAEAEA;
width:100%;
clear:both;
padding: 10px 0px;
}
#footer span{padding:0 10px 0 5px;}
#footer span.footer-last{border-right:none;}
#footer a,#footer a:link,#footer a:active,#footer a:visited{color:#FFFFFF;}
#footer a:hover{color:#EE7C00;}

/* print section put back*/
@media print
{
.sidebar{display:none;} 
.box{display:none;} 
#block-addthis-0{display:none;} 
#edit-vote-wrapper,#footer,#navigation,#block-block-4,#block-search-0{display:none;} 
#main,#header{width:90% !important;} 
#frontpage .sidebar{display:inherit;} 

} 

